* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbg04.png");
    background-size: cover;
    background-position: center;
    height: 120vh;
  }
  html {
    scroll-behavior: smooth;
    font-size: 62.5%;
  }

  img{
    object-fit: cover;
  }  
  
  .top-nav {
    display: flex;
    background: rgba(0,0,0,0.5);
    
  }
  .bottom-nav {
    background: rgba(0,0,0,0.5);
  }




/*----------------------ABOUT SECTION STARTS HERE!------------------*/

.first99{
  margin-top: 5.5rem;
}

.thead h1 {
  color: #fff;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 3.2rem;
  cursor: pointer;
  background: #010101;
  transition: all 2s ease; 
}

.thead h1:hover {
  color: #fcd307;
  text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
}

.thead h2 {
  color: #fff;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 3.2rem;
  cursor: pointer;
  background: #010101;
  transition: all 2s ease;
}

.thead h2:hover {
  color: #fcd307;
  text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
}


.thead h3 {
    color: #fff;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    font-size: 3.2rem;
    cursor: pointer;
    background: #010101;
    transition: all 2s ease;
  }
  .thead h3:hover {
    color: #fcd307;
    text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
  }
  

    .slide-container-camsbd {
      max-width: 112rem;
      width: 100%;
      padding: 4rem 0;
    }
  
    .slide-content-camsbd {
      margin: 0 4rem;
      overflow: hidden;
      border-radius: 2.5rem;
    }
  
    .card-camsbd {
      border-radius: 2.5rem;
      background-color: #FFF;
    }
  
    .image-content-camsbd,
    .card-camsbd-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 1rem 1.4rem;
    }
  
    .image-content-camsbd {
      position: relative;
      row-gap: .5rem;
      padding: 2.5rem 0;
    }
  
    .overlay {
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 100%;
      background-color: #fcd307;
      border-radius: 2.5rem 2.5rem 0 2.5rem;
    }
  
    .overlay::before,
    .overlay::after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -4rem;
      height: 4rem;
      width: 4rem;
      background-color: #fcd307;
    }
  
    .overlay::after {
      border-radius: 0 2.5rem 0 0;
      background-color: #FFFFFF;
    }
  
    .card-camsbd-image {
      position: relative;
      height: 15rem;
      width: 15rem;
      border-radius: 50%;
      background: #FFF;
      padding: .3rem;
    }
  
    .card-camsbd-image .card-camsbd-img {
      height: 100%;
      width: 100%;
      object-fit: cover;
      border-radius: 50%;
      border: .4rem solid #101010;
    }
  
    .camsbd-name{
      font-size: 1.8rem;
      font-weight: 500;
      color: #101010;
    }
 
    
    .camsbd-designation{
      font-size: 1.6rem;
      text-align: left;
    }
    .camsbd-description {
      font-size: 1.4rem;
      color: #101010;
      text-align: center;
    }
  
    .camsbd-button {
      border: none;
      font-size: 1.6rem;
      color: #101010;
      padding: .8rem 1.6rem;
      background-color: #fcd307;
      border-radius: .6rem;
      margin: 1.4rem;
      cursor: pointer;
      transition: all 0.3s ease;
    }
  
    .camsbd-button:hover {
      background: #f5dd07;
    }
  
    .swiper-navBtn {
      color: #101010;
      transition: color 0.3s ease;
    }
  
    .swiper-navBtn:hover {
      color: #f5dd07;
    }
  
    .swiper-navBtn::before,
    .swiper-navBtn::after {
      font-size: 3.5rem;
    }
  
    .swiper-button-next {
      right: 0;
    }
  
    .swiper-button-prev {
      left: 0;
    }
  
    .swiper-pagination-bullet {
      background-color: #101010;
      opacity: 1;
    }
  
    .swiper-pagination-bullet-active {
      background-color: #fcd307;
    }
  
    @media screen and (max-width: 768px) {
      .slide-content-camsbd {
        margin: 0 1rem;
      }
  
      .swiper-navBtn {
        display: none;
      }
    }
  
  
  /*----------------------ABOUT SECTION ENDS HERE!------------------*/